Subject: Re: [bitcoin-dev] Why Satoshi's temporary anti-spam measure isn't temporary

From: Thomas Zander <[email-masked]>
Date: Wed, 29 Jul 2015 13:18:59 +0200

On Tuesday 28. July 2015 19.40.21 Eric Lombrozo via bitcoin-dev wrote:
> 1) A fee market never really got created, we don’t really know how
> transaction fees would  work in practice.
> 
> The only way to see how fees would work in practice is to have scarcity.

This skips over the question why you need a fees market. There really is no 
reason that for the next 10 to 20 years there is a need for a fees market to 
incentive miners to mine.  Planning that far ahead is doomed to failure.

-- 
Thomas Zander